<?xml version="1.0" encoding="utf-8"?>
<!-- Kida_Requirement -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 10/2/2017 9:32:57 PM -->
<GameData>
	<RequirementSets>
		<Row>
			<RequirementSetId>PLAYER_HAS_NICE_KIDA</RequirementSetId>
			<RequirementSetType>REQUIREMENTSET_TEST_ALL</RequirementSetType>
		</Row>
	</RequirementSets>

	<RequirementSetRequirements>
		<Row>
			<RequirementSetId>PLAYER_HAS_NICE_KIDA</RequirementSetId>
			<RequirementId>REQUIRES_MAJOR_CIV_OPPONENT</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>PLAYER_HAS_NICE_KIDA</RequirementSetId>
			<RequirementId>REQUIRES_MET_10_TURNS_AGO</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>PLAYER_HAS_NICE_KIDA</RequirementSetId>
			<RequirementId>REQUIRES_NOT_WARMONGER_SUBJECT</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>PLAYER_HAS_NICE_KIDA</RequirementSetId>
			<RequirementId>REQUIRES_HAS_HIGH_CULTURE</RequirementId>
		</Row>

	</RequirementSetRequirements>



	<RequirementSets>
		<Row>
			<RequirementSetId>PLAYER_HAS_BAD_KIDA</RequirementSetId>
			<RequirementSetType>REQUIREMENTSET_TEST_ALL</RequirementSetType>
		</Row>
	</RequirementSets>

	<RequirementSetRequirements>
		<Row>
			<RequirementSetId>PLAYER_HAS_BAD_KIDA</RequirementSetId>
			<RequirementId>REQUIRES_MAJOR_CIV_OPPONENT</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>PLAYER_HAS_BAD_KIDA</RequirementSetId>
			<RequirementId>REQUIRES_PLAYERS_HAVE_MET</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>PLAYER_HAS_BAD_KIDA</RequirementSetId>
			<RequirementId>REQUIRES_WARMONGER_TRIGGER</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>PLAYER_HAS_BAD_KIDA</RequirementSetId>
			<RequirementId>REQUIRES_HAS_HIGH_SCIENCE</RequirementId>
		</Row>
	</RequirementSetRequirements>



</GameData>
